if not exists(select 1 from syscolumns where id = object_id('EST_TRIB') and name = 'ICMS_DIFERIDO')
begin 
ALTER TABLE dbo.EST_TRIB ADD
	ICMS_DIFERIDO int NOT NULL CONSTRAINT DF_EST_TRIB_ICMS_DIFERIDO DEFAULT 0
end
